<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package artive
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class('entry'); ?>>
	<header class="entry-header">
		<?php
		if ( 'default' === artive_global_var( 'blog-style', '', false ) && get_post() && ! preg_match( '/vc_row/', get_post()->post_content ) ) {
			 the_title( '<h1 class="entry-title">', '</h1>' );
	     } elseif( ! class_exists( 'Redux' ) && ! preg_match( '/vc_row/', get_post()->post_content ) ) {
	     	the_title( '<h1 class="entry-title">', '</h1>' );
	    }
	    ?>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<?php
			the_content();
			wp_link_pages(
				array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'artive' ),
					'after'  => '</div>',
				)
			);
			?>
	</div><!-- .entry-content -->
</article><!-- #post-<?php the_ID(); ?> -->
